Skip to content
Permalink
Browse files

OverlayEditorScene: include QtGlobal before QT_VERSION check in header.

  • Loading branch information...
mkrautz committed Jul 25, 2014
1 parent 68fb468 commit 3fe7ff4c4ee0e71023feb0ffd06ae649bdc67eec
Showing with 1 addition and 0 deletions.
  1. +1 −0 src/mumble/OverlayEditorScene.h
@@ -31,6 +31,7 @@
#ifndef MUMBLE_MUMBLE_OVERLAYEDITORSCENE_H_
#define MUMBLE_MUMBLE_OVERLAYEDITORSCENE_H_

#include <QtCore/QtGlobal>
#if QT_VERSION >= QT_VERSION_CHECK(5, 0, 0)
# include <QtWidgets/QGraphicsScene>
#else

0 comments on commit 3fe7ff4

Please sign in to comment.
You can’t perform that action at this time.